@import 'https://fonts.googleapis.com/css?family=Poppins:700,regular,italic,700italic&display=swap';
#imPage { display: -ms-grid; display: grid; -ms-grid-columns: minmax(0, 1fr) 980px minmax(0, 1fr); grid-template-columns: minmax(0, 1fr) 980px minmax(0, 1fr); -ms-grid-rows: 117px auto 237px; grid-template-rows: 117px auto 237px; }
#imHeader { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
#imFooter { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 3; -ms-grid-row-span: 1; grid-row: 3 / 4; }
#imSideBar { display: none; }
#imContent { display: block; -ms-grid-column: 1; -ms-grid-column-span: 3; grid-column: 1 / 4; -ms-grid-row: 2; -ms-grid-row-span: 1; grid-row: 2 / 3; }
#imContentGraphics { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 2; -ms-grid-row-span: 1; grid-row: 2 / 3; }
#imContent { display: -ms-grid; display: grid; -ms-grid-columns: minmax(0, 1fr) 8.333px 8.333px 8.333px 8.333px 8.333px 8.333px 8.333px 8.333px 8.333px 8.333px 8.333px 8.333px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 9px 9px 9px 9px 9px 9px 9px 9px 9px 9px 9px 9px 10.833px 10.833px 10.833px 10.833px 10.833px 10.833px 10.833px 10.833px 10.833px 10.833px 10.833px 10.833px 9.5px 9.5px 9.5px 9.5px 9.5px 9.5px 9.5px 9.5px 9.5px 9.5px 9.5px 9.5px minmax(0, 1fr); grid-template-columns: minmax(0, 1fr) 8.333px 8.333px 8.333px 8.333px 8.333px 8.333px 8.333px 8.333px 8.333px 8.333px 8.333px 8.333px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 11.917px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 10.333px 9px 9px 9px 9px 9px 9px 9px 9px 9px 9px 9px 9px 10.833px 10.833px 10.833px 10.833px 10.833px 10.833px 10.833px 10.833px 10.833px 10.833px 10.833px 10.833px 9.5px 9.5px 9.5px 9.5px 9.5px 9.5px 9.5px 9.5px 9.5px 9.5px 9.5px 9.5px minmax(0, 1fr); -ms-grid-rows: auto auto auto auto auto auto auto auto; grid-template-rows: auto auto auto auto auto auto auto auto; }
#imContent > header { display: block; -ms-grid-column: 2; -ms-grid-column-span: 96; grid-column: 2 / 98; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
#imGoToCont { display: block; -ms-grid-column: 2; -ms-grid-column-span: 1; grid-column: 2 / 3; -ms-grid-row: 1; -ms-grid-row-span: 1; grid-row: 1 / 2; }
#imCell_49 { display: -ms-grid; display: grid; -ms-grid-column: 2; -ms-grid-column-span: 72; grid-column: 2 / 74; -ms-grid-row: 2; -ms-grid-row-span: 2; grid-row: 2 / 4; }
#imCell_47 { display: -ms-grid; display: grid; -ms-grid-column: 2; -ms-grid-column-span: 72; grid-column: 2 / 74; -ms-grid-row: 4; -ms-grid-row-span: 1; grid-row: 4 / 5; }
#imCell_71 { display: -ms-grid; display: grid; -ms-grid-column: 2; -ms-grid-column-span: 36; grid-column: 2 / 38; -ms-grid-row: 5; -ms-grid-row-span: 2; grid-row: 5 / 7; }
#imCell_25 { display: -ms-grid; display: grid; -ms-grid-column: 38; -ms-grid-column-span: 36; grid-column: 38 / 74; -ms-grid-row: 5; -ms-grid-row-span: 2; grid-row: 5 / 7; }
#imCell_70 { display: -ms-grid; display: grid; -ms-grid-column: 74; -ms-grid-column-span: 24; grid-column: 74 / 98; -ms-grid-row: 5; -ms-grid-row-span: 1; grid-row: 5 / 6; }
#imPageRow_1 { display: block; -ms-grid-column: 2; -ms-grid-column-span: 96; grid-column: 2 / 98; -ms-grid-row: 2; -ms-grid-row-span: 2; grid-row: 2 / 4; }
#imPageRow_2 { display: block; -ms-grid-column: 2; -ms-grid-column-span: 96; grid-column: 2 / 98; -ms-grid-row: 4; -ms-grid-row-span: 1; grid-row: 4 / 5; }
#imPageRow_3 { display: block; -ms-grid-column: 2; -ms-grid-column-span: 96; grid-column: 2 / 98; -ms-grid-row: 5; -ms-grid-row-span: 2; grid-row: 5 / 7; }
#imPageRow_4 { display: none; }
#imPageRow_5 { display: none; }
h2#imPgTitle { position: relative; float: left; }
#imBreadcrumb { position: relative; float: left; }
#imHeader_imCell_1 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_imObjectImage_01 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imHeader_imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imCellStyleBorders_1 { position: absolute; top: 0px; bottom: 0px; }
#imHeader_imObjectImage_01 { vertical-align: top; margin: 0 auto; }
#imHeader_imObjectImage_01 #imHeader_imObjectImage_01_container img { width: 100%; height: auto; vertical-align: top; }#imHeader_imCell_2 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_imObjectImage_02 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imHeader_imCellStyleGraphics_2 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imCellStyleBorders_2 { position: absolute; top: 0px; bottom: 0px; }
#imHeader_imObjectImage_02 { vertical-align: top; margin: 0 auto; }
#imHeader_imObjectImage_02 #imHeader_imObjectImage_02_container img { width: 100%; height: auto; vertical-align: top; }#imHeader_imCell_3 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_imObjectImage_03 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imHeader_imCellStyleGraphics_3 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imCellStyleBorders_3 { position: absolute; top: 0px; bottom: 0px; }
#imHeader_imObjectImage_03 { vertical-align: top; margin: 0 auto; }
#imHeader_imObjectImage_03 #imHeader_imObjectImage_03_container img { width: 100%; height: auto; vertical-align: top; }#imHeader_imCell_4 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_imMenuObject_04 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 103; }
#imHeader_imCellStyleGraphics_4 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imHeader_imCellStyleBorders_4 { position: absolute; top: 0px; bottom: 0px; }
.label-wrapper .menu-item-icon {
max-height: 100%; position: absolute; top: 0; bottom: 0; left: 3px; margin: auto; z-index: 0; 
}
.im-menu-opened #imStickyBarContainer, .im-menu-opened #imPageToTop { visibility: hidden !important; }
#imFooter_imCell_2 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imFooter_imObjectImage_02 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imFooter_imCellStyleGraphics_2 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imCellStyleBorders_2 { position: absolute; top: 0px; bottom: 0px; }
#imFooter_imObjectImage_02 { vertical-align: top; margin: 0 auto; }
#imFooter_imObjectImage_02 #imFooter_imObjectImage_02_container img { width: 100%; height: auto; vertical-align: top; }#imFooter_imCell_3 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imFooter_imObjectImage_03 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imFooter_imCellStyleGraphics_3 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imCellStyleBorders_3 { position: absolute; top: 0px; bottom: 0px; }
#imFooter_imObjectImage_03 { vertical-align: top; margin: 0 auto; }
#imFooter_imObjectImage_03 #imFooter_imObjectImage_03_container img { width: 100%; height: auto; vertical-align: top; }#imFooter_imCell_4 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imFooter_imObjectImage_04 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imFooter_imCellStyleGraphics_4 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imFooter_imCellStyleBorders_4 { position: absolute; top: 0px; bottom: 0px; }
#imFooter_imObjectImage_04 { vertical-align: top; margin: 0 auto; }
#imFooter_imObjectImage_04 #imFooter_imObjectImage_04_container img { width: 100%; height: auto; vertical-align: top; }.imPageRow { position: relative;  }
.object-icon.text { background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAIAAAD8GO2jAAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAADMSURBVEhLY7jjH0FTNGoBQYRiwX9qAGQDgQjdAmQuGWjkWABk4AJwxVgRpgLsFvz98vV5W8+D1FywmSAAZANFgOIQZWgAogsiBWdDEHYLXs9ZCBeBAAj3w6ZtEAYuBFcJRwTiAGw4CKCJ40KYKgelBVAhJIAsBWdD0MgMIjwIUyU+Cx4XlIMNBwFgJoCLQ4WQALIUnA1B+CwA60UAZClcCFMZgSAiFY0oC4Bs4gGyLjgbgkbjAA0RtoBygGwgEKFYQAs0agFBRGML/CMA23cB5YgRYRkAAAAASUVORK5CYII=); }
.object-icon.image { background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAIAAAD8GO2jAAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAAEMSURBVEhL7ZQxC8IwEEb9j+7uzu7u7s7uTl26uOjgooOLCAUplIIUtCAFLUhB9IODEJKY9NoqDimPclzqvfiltNcPoq/iBU68wMnPBa8uLnmgQaB0xusUKE0LDMFomVzKikiKx3ARiyULDMEhL8P4SvUqLbbZTSxZYAhQi10jJfhEPQiPVOu0/QfzKMczoq/DEChngF2jgwfI8enkGQJCfougob3jDqsxqCYCKrBxMRR31MageILJ5oQORlM4ciyolQ7BENA2cdRoinBkjEExBPg95qLA+3OvnnrixqDqCuQEMAiC2f5MSzJ6UHUFSibTXQaH8WuhBFVX0Jg/ELS/5IGqoHO8wIkXOAiiN5/29TJopSoRAAAAAElFTkSuQmCC); }
.object-icon.table { background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAIAAAD8GO2jAAAABGdBTUEAALGPC/xhBQAAABl0RVh0U29mdHdhcmUAQWRvYmUgSW1hZ2VSZWFkeXHJZTwAAABeSURBVEhL7ZFBCsAgDAT7UB/hS/xym6MMpRG2oqW7zCnKDiFHaXUqFqRYkELBKQeFNwJMep5fgyGBGBSu2ACTHguC+CEGhb4B+IlADAp9A7CHQAwKKXgdC1K+Lmj1ArQgYSM+3FWEAAAAAElFTkSuQmCC); }
#imCell_49 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imTableObject_61_49 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_49 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imCellStyleBorders_49 { position: absolute; top: 3px; bottom: 3px; }
#imTableObject_61_49 { width: 100%; }
#imTableObject_61_49 { font-style: normal; font-weight: normal; line-height: 28px; }
#imTableObject_61_49_tab0 div { line-height: 28px; }
#imTableObject_61_49_tab0 .imHeading1 { line-height: 22px; }
#imTableObject_61_49_tab0 .imHeading2 { line-height: 22px; }
#imTableObject_61_49_tab0 .imHeading3 { line-height: 22px; }
#imTableObject_61_49_tab0 .imHeading4 { line-height: 22px; }
#imTableObject_61_49_tab0 .imHeading5 { line-height: 22px; }
#imTableObject_61_49_tab0 .imHeading6 { line-height: 22px; }
#imTableObject_61_49_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTableObject_61_49_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTableObject_61_49_tab0 ul ul ul { list-style: circle; }
#imTableObject_61_49_tab0 ul li { margin: 0 0 0 40px; padding: 0px; }
#imTableObject_61_49_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTableObject_61_49_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTableObject_61_49_tab0 ol li { margin: 0 0 0 40px; padding: 0px; }
#imTableObject_61_49_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTableObject_61_49_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTableObject_61_49_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTableObject_61_49_tab0 p { margin: 0; padding: 0; }
#imTableObject_61_49_tab0 .inline-block { display: inline-block; }
#imTableObject_61_49_tab0 sup { vertical-align: super; font-size: smaller; }
#imTableObject_61_49_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTableObject_61_49_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTableObject_61_49_tab0 .fleft { float: left; vertical-align: baseline;}
#imTableObject_61_49_tab0 .fright { float: right; vertical-align: baseline;}
#imTableObject_61_49_tab0 img.fleft { margin-right: 15px; }
#imTableObject_61_49_tab0 img.fright { margin-left: 15px; }
#imTableObject_61_49_tab0 .imTALeft { text-align: left; }
#imTableObject_61_49_tab0 .imTARight { text-align: right; }
#imTableObject_61_49_tab0 .imTACenter { text-align: center; }
#imTableObject_61_49_tab0 .imTAJustify { text-align: justify; }
#imTableObject_61_49_tab0 .imUl { text-decoration: underline; }
#imTableObject_61_49_tab0 .imStrike { text-decoration: line-through; }
#imTableObject_61_49_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTableObject_61_49_tab0 .imVt { vertical-align: top; }
#imTableObject_61_49_tab0 .imVc { vertical-align: middle; }
#imTableObject_61_49_tab0 .imVb { vertical-align: bottom; }
#imTableObject_61_49_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imTableObject_61_49_tab0 .ff0 { font-family: "Corbel", sans-serif; }
#imTableObject_61_49_tab0 .ff1 { font-family: "Corbel", sans-serif; }
#imTableObject_61_49_tab0 .ff2 { font-family: "Calibri", sans-serif; }
#imTableObject_61_49_tab0 .cf0 { color: #000000; }
#imTableObject_61_49_tab0 .cf1 { color: #000000; }
#imTableObject_61_49_tab0 .cf2 { color: #FFFFFF; }
#imTableObject_61_49_tab0 .cf3 { color: #808080; }
#imTableObject_61_49_tab0 .cf4 { color: #000000; }
#imTableObject_61_49_tab0 .cf5 { color: Transparent; }
#imTableObject_61_49_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTableObject_61_49_tab0 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTableObject_61_49_tab0 .fs48 { vertical-align: baseline; font-size: 24pt; line-height: 39px;}
#imTableObject_61_49_tab0 .cb1 { background-color: #000000; }
#imTableObject_61_49_tab0 .cb2 { background-color: transparent; }
#imTableObject_61_49_tab0 .cb3 { background-color: #808080; }
#imTableObject_61_49_tab0 .cb4 { background-color: #000000; }
#imTableObject_61_49_tab0 .cb5 { background-color: Transparent; }
#imTableObject_61_49_tab0 table td { padding: 4px; border-top: 1px solid Transparent; border-bottom: 1px solid Transparent; border-left: 1px solid Transparent; border-right: 1px solid Transparent; }
#image-1{ width: 498px; height: 74px; }
#image-2{ width: 516px; height: 21px; }
#image-3{ width: 206px; height: 49px; }
#image-4{ width: 202px; height: 47px; }
#imTableObject_61_49 .text-container {border-width: 0 1px 1px 1px;box-sizing: border-box;width: 100%;}
#imTableObject_61_49 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: -ms-grid; display: grid; -ms-grid-template-rows: 1fr; grid-template-rows: 1fr; -ms-grid-template-columns: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imTableObject_61_49 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imTableObject_61_49 .text-container .grid-prop {-ms-grid-column: 1; -ms-grid-row: 1; grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imTableObject_61_49 .text-container .text-tab-content.detach {position: absolute; top: 0; left: 0; width: 100%; display: none; }
#imTableObject_61_49 table { margin: 0 auto; }
#imCell_47 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imObjectImage_61_47 { position: relative; -ms-grid-row-align: center; align-self: center; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_47 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imCellStyleBorders_47 { position: absolute; top: 3px; bottom: 3px; }
#imObjectImage_61_47 #imObjectImage_61_47_container { width: 516px; max-width: 100%; line-height: 0; }
#imObjectImage_61_47 { vertical-align: top; margin: 0 auto; }
#imObjectImage_61_47 #imObjectImage_61_47_container img { width: 100%; height: auto; vertical-align: top; }#imCell_71 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imObjectImage_61_71 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_71 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imCellStyleBorders_71 { position: absolute; top: 3px; bottom: 3px; }
#imObjectImage_61_71 #imObjectImage_61_71_container { width: 355px; max-width: 100%; line-height: 0; }
#imObjectImage_61_71 { vertical-align: top; margin: 0 auto; }
#imObjectImage_61_71 #imObjectImage_61_71_container img { width: 100%; height: auto; vertical-align: top; }#imCell_25 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imTextObject_61_25 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_25 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imCellStyleBorders_25 { position: absolute; top: 3px; bottom: 3px; }
#imTextObject_61_25 { width: 100%; }
#imTextObject_61_25 { font-style: normal; font-weight: normal; line-height: 28px; }
#imTextObject_61_25_tab0 div { line-height: 28px; }
#imTextObject_61_25_tab0 .imHeading1 { line-height: 22px; }
#imTextObject_61_25_tab0 .imHeading2 { line-height: 22px; }
#imTextObject_61_25_tab0 .imHeading3 { line-height: 22px; }
#imTextObject_61_25_tab0 .imHeading4 { line-height: 22px; }
#imTextObject_61_25_tab0 .imHeading5 { line-height: 22px; }
#imTextObject_61_25_tab0 .imHeading6 { line-height: 22px; }
#imTextObject_61_25_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTextObject_61_25_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_61_25_tab0 ul ul ul { list-style: circle; }
#imTextObject_61_25_tab0 ul li { margin: 0 0 0 40px; padding: 0px; }
#imTextObject_61_25_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTextObject_61_25_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_61_25_tab0 ol li { margin: 0 0 0 40px; padding: 0px; }
#imTextObject_61_25_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_61_25_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_61_25_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_61_25_tab0 p { margin: 0; padding: 0; }
#imTextObject_61_25_tab0 .inline-block { display: inline-block; }
#imTextObject_61_25_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_61_25_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_61_25_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_61_25_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_61_25_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_61_25_tab0 img.fleft { margin-right: 15px; }
#imTextObject_61_25_tab0 img.fright { margin-left: 15px; }
#imTextObject_61_25_tab0 .imTALeft { text-align: left; }
#imTextObject_61_25_tab0 .imTARight { text-align: right; }
#imTextObject_61_25_tab0 .imTACenter { text-align: center; }
#imTextObject_61_25_tab0 .imTAJustify { text-align: justify; }
#imTextObject_61_25_tab0 .imUl { text-decoration: underline; }
#imTextObject_61_25_tab0 .imStrike { text-decoration: line-through; }
#imTextObject_61_25_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTextObject_61_25_tab0 .imVt { vertical-align: top; }
#imTextObject_61_25_tab0 .imVc { vertical-align: middle; }
#imTextObject_61_25_tab0 .imVb { vertical-align: bottom; }
#imTextObject_61_25_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imTextObject_61_25_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_61_25_tab0 .ff1 { font-family: "Calibri", sans-serif; }
#imTextObject_61_25_tab0 .cf0 { color: #000000; }
#imTextObject_61_25_tab0 .cf1 { color: #000000; }
#imTextObject_61_25_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_61_25_tab0 .cf3 { color: #898989; }
#imTextObject_61_25_tab0 .cf4 { color: #000000; }
#imTextObject_61_25_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_61_25_tab0 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_61_25_tab0 .cb1 { background-color: #000000; }
#imTextObject_61_25_tab0 .cb2 { background-color: transparent; }
#imTextObject_61_25_tab0 .cb3 { background-color: #898989; }
#imTextObject_61_25_tab0 .cb4 { background-color: #000000; }
#imTextObject_61_25 .text-container {border-width: 0 1px 1px 1px;box-sizing: border-box;width: 100%;}
#imTextObject_61_25 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: -ms-grid; display: grid; -ms-grid-template-rows: 1fr; grid-template-rows: 1fr; -ms-grid-template-columns: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imTextObject_61_25 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imTextObject_61_25 .text-container .grid-prop {-ms-grid-column: 1; -ms-grid-row: 1; grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imTextObject_61_25 .text-container .text-tab-content.detach {position: absolute; top: 0; left: 0; width: 100%; display: none; }
#imCell_70 { -ms-grid-columns: 100%; grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imTextObject_61_70 { position: relative; -ms-grid-row-align: start; align-self: start; -ms-grid-column-align: center; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_70 { position: absolute; top: 3px; bottom: 3px; background-color: transparent;}
#imCellStyleGraphicsC_70 { position: absolute; top: 71px; bottom: 71px; left: 62px; right: 62px; background: transparent url('../images/fondo-2.png') repeat center center;}
#imCellStyleGraphicsB_70 { position: absolute; bottom: 0; left: 62px; right: 62px; height: 71px; background: transparent url('../images/fondo-2_b.png') repeat-x center bottom;}
#imCellStyleGraphicsBL_70 { position: absolute; bottom: 0; left: 0; width: 62px; height: 71px; background: transparent url('../images/fondo-2_bl.png') repeat left bottom;}
#imCellStyleGraphicsBR_70 { position: absolute; bottom: 0; right: 0; width: 62px; height: 71px; background: transparent url('../images/fondo-2_br.png') repeat right bottom;}
#imCellStyleGraphicsL_70 { position: absolute; top: 71px; bottom: 71px; left: 0; width: 62px; background: transparent url('../images/fondo-2_l.png') repeat-y left center;}
#imCellStyleGraphicsR_70 { position: absolute; top: 71px; bottom: 71px; right: 0; width: 62px; background: transparent url('../images/fondo-2_r.png') repeat-y right center;}
#imCellStyleGraphicsT_70 { position: absolute; top: 0; left: 62px; right: 62px; height: 71px; background: transparent url('../images/fondo-2_t.png') repeat-x center top;}
#imCellStyleGraphicsTL_70 { position: absolute; top: 0; left: 0; width: 62px; height: 71px; background: transparent url('../images/fondo-2_tl.png') repeat left top;}
#imCellStyleGraphicsTR_70 { position: absolute; top: 0; right: 0; width: 62px; height: 71px; background: transparent url('../images/fondo-2_tr.png') repeat right top;}
#imCellStyleBorders_70 { position: absolute; top: 3px; bottom: 3px; }
#imTextObject_61_70 { width: 100%; }
#imTextObject_61_70 { font-style: normal; font-weight: normal; line-height: 28px; }
#imTextObject_61_70_tab0 div { line-height: 28px; }
#imTextObject_61_70_tab0 .imHeading1 { line-height: 22px; }
#imTextObject_61_70_tab0 .imHeading2 { line-height: 22px; }
#imTextObject_61_70_tab0 .imHeading3 { line-height: 22px; }
#imTextObject_61_70_tab0 .imHeading4 { line-height: 22px; }
#imTextObject_61_70_tab0 .imHeading5 { line-height: 22px; }
#imTextObject_61_70_tab0 .imHeading6 { line-height: 22px; }
#imTextObject_61_70_tab0 ul { list-style: disc; margin: 0; padding: 0; overflow: hidden; }
#imTextObject_61_70_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_61_70_tab0 ul ul ul { list-style: circle; }
#imTextObject_61_70_tab0 ul li { margin: 0 0 0 40px; padding: 0px; }
#imTextObject_61_70_tab0 ol { list-style: decimal; margin: 0; padding: 0; }
#imTextObject_61_70_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_61_70_tab0 ol li { margin: 0 0 0 40px; padding: 0px; }
#imTextObject_61_70_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_61_70_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_61_70_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_61_70_tab0 p { margin: 0; padding: 0; }
#imTextObject_61_70_tab0 .inline-block { display: inline-block; }
#imTextObject_61_70_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_61_70_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_61_70_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_61_70_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_61_70_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_61_70_tab0 img.fleft { margin-right: 15px; }
#imTextObject_61_70_tab0 img.fright { margin-left: 15px; }
#imTextObject_61_70_tab0 .imTALeft { text-align: left; }
#imTextObject_61_70_tab0 .imTARight { text-align: right; }
#imTextObject_61_70_tab0 .imTACenter { text-align: center; }
#imTextObject_61_70_tab0 .imTAJustify { text-align: justify; }
#imTextObject_61_70_tab0 .imUl { text-decoration: underline; }
#imTextObject_61_70_tab0 .imStrike { text-decoration: line-through; }
#imTextObject_61_70_tab0 .imUlStrike { text-decoration: underline line-through; }
#imTextObject_61_70_tab0 .imVt { vertical-align: top; }
#imTextObject_61_70_tab0 .imVc { vertical-align: middle; }
#imTextObject_61_70_tab0 .imVb { vertical-align: bottom; }
#imTextObject_61_70_tab0 hr { border-width: 1px 0 0 0; border-style: solid; }
#imTextObject_61_70_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_61_70_tab0 .ff1 { font-family: "Symbol", sans-serif; }
#imTextObject_61_70_tab0 .ff2 { font-family: "Corbel", sans-serif; }
#imTextObject_61_70_tab0 .ff3 { font-family: "Symbol", sans-serif; }
#imTextObject_61_70_tab0 .ff4 { font-family: "Wingdings", sans-serif; }
#imTextObject_61_70_tab0 .cf0 { color: #000000; }
#imTextObject_61_70_tab0 .cf1 { color: #000000; }
#imTextObject_61_70_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_61_70_tab0 .cf3 { color: #808080; }
#imTextObject_61_70_tab0 .cf4 { color: #000000; }
#imTextObject_61_70_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_61_70_tab0 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_61_70_tab0 .fs16 { vertical-align: baseline; font-size: 8pt; line-height: 17px; *line-height: 1.55; }
#imTextObject_61_70_tab0 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_61_70_tab0 .cb1 { background-color: #000000; }
#imTextObject_61_70_tab0 .cb2 { background-color: transparent; }
#imTextObject_61_70_tab0 .cb3 { background-color: #808080; }
#imTextObject_61_70_tab0 .cb4 { background-color: #000000; }
#imTextObject_61_70 .text-container {border-width: 0 1px 1px 1px;box-sizing: border-box;width: 100%;}
#imTextObject_61_70 .text-container {margin: 0 auto; position: relative;overflow: hidden; display: -ms-grid; display: grid; -ms-grid-template-rows: 1fr; grid-template-rows: 1fr; -ms-grid-template-columns: 1fr; grid-template-columns: 1fr; background-color: rgba(255, 255, 255, 1); border-style: solid;border-color: rgba(169, 169, 169, 1); }
#imTextObject_61_70 .text-container .grid-prop.current-tab {z-index: 1; opacity: 1;  }
#imTextObject_61_70 .text-container .grid-prop {-ms-grid-column: 1; -ms-grid-row: 1; grid-area: 1 / 1 / 2 / 2; opacity: 0; box-sizing: border-box; position: relative;  }
#imTextObject_61_70 .text-container .text-tab-content.detach {position: absolute; top: 0; left: 0; width: 100%; display: none; }
#imContent { padding-left: 5px; padding-right:5px; }
.imPageRow { margin-left: -5px; margin-right: -5px; }
#imPgTitle { width: 953px; margin-left: 6px; margin-right: 6px; }
#imBreadcrumb { width: 953px; margin-left: 6px; margin-right: 6px; }
#imCell_49 { padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCell_49 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imTableObject_61_49 { padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyleGraphics_49 { left: 3px; right: 3px; }
#imCellStyleBorders_49 { left: 3px; right: 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCell_47 { padding-top: 3px; padding-bottom: 3px; padding-left: 30px; padding-right: 3px; }
#imCell_47 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imObjectImage_61_47 { padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyleGraphics_47 { left: 30px; right: 3px; }
#imCellStyleBorders_47 { left: 30px; right: 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCell_71 { padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCell_71 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imObjectImage_61_71 { padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyleGraphics_71 { left: 3px; right: 3px; }
#imCellStyleBorders_71 { left: 3px; right: 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCell_25 { padding-top: 3px; padding-bottom: 3px; padding-left: 30px; padding-right: 3px; }
#imCell_25 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imTextObject_61_25 { padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyleGraphics_25 { left: 30px; right: 3px; }
#imCellStyleBorders_25 { left: 30px; right: 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCell_70 { padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCell_70 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imTextObject_61_70 { padding-top: 10px; padding-bottom: 10px; padding-left: 10px; padding-right: 10px; }
#imCellStyleGraphics_70 { left: 3px; right: 3px; }
#imCellStyleBorders_70 { left: 3px; right: 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }

#imHeader_imObjectImage_01_wrapper { position: absolute; top: 52px; left: 290px; width: 382px; height: 29px; text-align: center; z-index: 1002; overflow: hidden; }
#imHeader_imObjectImage_01_wrapper img {-webkit-clip-path: inset(0 0 -3.571% 0);clip-path: inset(0 0 -3.571% 0);}#imHeader_imCell_1 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCell_1 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imHeader_imObjectImage_01 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyleGraphics_1 { left: 0px; right: 0px; }
#imHeader_imCellStyleBorders_1 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imObjectImage_02_wrapper { position: absolute; top: 0px; left: 30px; width: 644px; height: 68px; text-align: center; z-index: 1003; overflow: hidden; }
#imHeader_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 11.688% 0);clip-path: inset(0 0 11.688% 0);}#imHeader_imCell_2 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCell_2 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imHeader_imObjectImage_02 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyleGraphics_2 { left: 0px; right: 0px; }
#imHeader_imCellStyleBorders_2 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imObjectImage_03_wrapper { position: absolute; top: 0px; left: 752px; width: 228px; height: 50px; text-align: center; z-index: 1004; overflow: hidden; }
#imHeader_imObjectImage_03_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imHeader_imCell_3 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCell_3 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imHeader_imObjectImage_03 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyleGraphics_3 { left: 0px; right: 0px; }
#imHeader_imCellStyleBorders_3 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imHeader_imMenuObject_04_wrapper { position: absolute; top: 80px; left: 0px; width: 980px; height: 37px; text-align: center; z-index: 1005;  }
#imHeader_imCell_4 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCell_4 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imHeader_imMenuObject_04 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imHeader_imCellStyleGraphics_4 { left: 0px; right: 0px; }
#imHeader_imCellStyleBorders_4 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
/* Main menu background */
#imHeader_imMenuObject_04_container { border-style: solid; border-width: 0px 0px 0px 0px; border-color: transparent transparent transparent transparent; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px; width: 100%; box-sizing: border-box; background-color: transparent; padding: 0px 0px 0px 0px; display: inline-table;}
#imHeader_imMenuObject_04_container > ul:after {content: '';display: table;clear: both; }
/* Main menu button size and position */
#imHeader_imMenuObject_04_container > ul > li {position: relative;margin-left: 0px; margin-top: 0px; display: inline-block; vertical-align: top; }
#imHeader_imMenuObject_04_container > ul > li > .label-wrapper, #imHeader_imMenuObject_04_container > ul > li > div > .label-wrapper { display: block; overflow: hidden; width: 163px; height: 35px; padding: 0 0px 0 0px; border-width: 0px 0px 0px 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;}
#imHeader_imMenuObject_04 .hamburger-button {cursor: pointer; width: 35px; height: 35px; display: inline-block; vertical-align: top; padding: 0; border-width: 0px 0px 0px 0px; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;}
#imHeader_imMenuObject_04 .hamburger-bar { margin: 4px auto; width: 65%; height: 4px; background-color: rgba(255, 255, 255, 1); }
#imHeader_imMenuObject_04 .label-inner-wrapper, #imHeader_imMenuObject_04 .hamburger-button > div { display: table; width: 100%; height: 100%; position: relative; z-index: 1; } #imHeader_imMenuObject_04_container > ul > li .label, #imHeader_imMenuObject_04 .hamburger-button > div > div { display: table-cell; vertical-align: middle; }
/* Main menu default button style */
#imHeader_imMenuObject_04_container > ul > li > .label-wrapper {background-color: transparent;background-image: url('../images/9D408C85AFE073E204C887FF6F24173F.png');border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imHeader_imMenuObject_04_container > ul > li > .label-wrapper .label {width: 100%;height: 100%;font-family: Poppins;font-size: 12pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(255, 255, 255, 1);font-weight: normal;}
/* Hamburger button style */
#imHeader_imMenuObject_04 .hamburger-button {background-color: transparent;background-image: url('../images/9D408C85AFE073E204C887FF6F24173F.png');border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imHeader_imMenuObject_04 .hamburger-button .label {width: 100%;height: 100%;font-family: Poppins;font-size: 12pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(255, 255, 255, 1);font-weight: normal;}
/* Main menu current button style */
#imHeader_imMenuObject_04_container > ul > .imMnMnCurrent > .label-wrapper {background-color: transparent;background-image: url('../images/1CABADA9A61A420109AD765CDD033DC1.png');border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imHeader_imMenuObject_04_container > ul > .imMnMnCurrent > .label-wrapper .label {width: 100%;height: 100%;font-family: Poppins;font-size: 12pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(255, 255, 255, 1);font-weight: normal;}
/* Main menu hover button style */
#imHeader_imMenuObject_04_container > ul > li.imPage:hover > .label-wrapper {background-color: transparent;background-image: url('../images/00994D04812680169232B427F0799754.png');border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imHeader_imMenuObject_04_container > ul > li.imPage:hover > .label-wrapper .label {width: 100%;height: 100%;font-family: Poppins;font-size: 12pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(255, 255, 255, 1);font-weight: normal;}
#imHeader_imMenuObject_04_container > ul > li.imLevel:hover > .label-wrapper {background-color: transparent;background-image: url('../images/00994D04812680169232B427F0799754.png');border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imHeader_imMenuObject_04_container > ul > li.imLevel:hover > .label-wrapper .label {width: 100%;height: 100%;font-family: Poppins;font-size: 12pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(255, 255, 255, 1);font-weight: normal;}
/* Main menu separator button style */
#imHeader_imMenuObject_04_container > ul > .imMnMnSeparator > .label-wrapper {background-color: rgba(40, 185, 255, 1);background-image: none;border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imHeader_imMenuObject_04_container > ul > .imMnMnSeparator > .label-wrapper .label {width: 100%;height: 100%;font-family: Poppins;font-size: 12pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(255, 255, 255, 1);font-weight: normal;}
#imHeader_imMenuObject_04 .imLevel { cursor: default; }
#imHeader_imMenuObject_04-menu-opened .imLevel { cursor: default; }
#imHeader_imMenuObject_04 { text-align: left;}
/* Level menu background */
#imHeader_imMenuObject_04 ul ul { border-style: solid; border-width: 0px 0px 0px 0px; border-color: transparent transparent transparent transparent; border-top-left-radius: 0px; border-top-right-radius: 0px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px;  background-color: transparent; }
/* Level menu button size and position */
#imHeader_imMenuObject_04 ul ul li {position: relative;margin-bottom: 0px; display: inline-block; vertical-align: top; }
/* Multiple column menu buttons position */
#imHeader_imMenuObject_04 .multiple-column > ul {max-width: 160px;}
#imHeader_imMenuObject_04 ul ul li:last-child {margin-bottom: 0;}
#imHeader_imMenuObject_04 ul ul .label-wrapper { display: block; overflow: hidden; width: 154px; height: 22px; padding: 0 3px 0 3px; }
#imHeader_imMenuObject_04 ul ul .label { display: table-cell; vertical-align: middle; }
/* Level menu default button style */
#imHeader_imMenuObject_04 ul ul .label-wrapper {background-color: transparent;background-image: url('../images/98F8E6CAC5335C1A3F618C8261E81D99.png');border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imHeader_imMenuObject_04 ul ul .label-wrapper .label {width: 100%;height: 100%;font-family: Tahoma;font-size: 9pt;font-style: normal;text-decoration: none;text-align: left; color: rgba(0, 0, 0, 1);font-weight: normal;}
/* Level menu hover button style */
#imHeader_imMenuObject_04 ul ul li.imLevel:hover > .label-wrapper {background-color: transparent;background-image: url('../images/125C169C585D72B94F9C91DB4D5EFACE.png');border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imHeader_imMenuObject_04 ul ul li.imLevel:hover > .label-wrapper .label {width: 100%;height: 100%;font-family: Tahoma;font-size: 9pt;font-style: normal;text-decoration: none;text-align: left; color: rgba(255, 255, 255, 1);font-weight: normal;}
#imHeader_imMenuObject_04 ul ul li.imPage:hover > .label-wrapper {background-color: transparent;background-image: url('../images/125C169C585D72B94F9C91DB4D5EFACE.png');border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imHeader_imMenuObject_04 ul ul li.imPage:hover > .label-wrapper .label {width: 100%;height: 100%;font-family: Tahoma;font-size: 9pt;font-style: normal;text-decoration: none;text-align: left; color: rgba(255, 255, 255, 1);font-weight: normal;}
/* Level menu separator button style */
#imHeader_imMenuObject_04 ul ul .imMnMnSeparator > .label-wrapper {background-color: transparent;background-image: url('../images/B2E15F6630C9C1D2FF1F1934066E5723.png');border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imHeader_imMenuObject_04 ul ul .imMnMnSeparator > .label-wrapper .label {width: 100%;height: 100%;font-family: Tahoma;font-size: 9pt;font-style: normal;text-decoration: none;text-align: left; color: rgba(87, 184, 200, 1);font-weight: bold;}
/* Level menu separation line style */
/* Level menu current button style */
#imHeader_imMenuObject_04 .imMnMnCurrent > ul > .imMnMnCurrent > .label-wrapper {background-color: transparent;background-image: url('../images/1CABADA9A61A420109AD765CDD033DC1.png');border-color: rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1) rgba(211, 211, 211, 1);border-style: solid; }
#imHeader_imMenuObject_04 .imMnMnCurrent > ul > .imMnMnCurrent > .label-wrapper .label {width: 100%;height: 100%;font-family: Poppins;font-size: 12pt;font-style: normal;text-decoration: none;text-align: center; color: rgba(255, 255, 255, 1);font-weight: normal;}
#imHeader_imMenuObject_04 ul ul { z-index: 2; }/* Level menu show/hide directives */
#imHeader_imMenuObject_04 .multiple-column {position: absolute; z-index: 2;left: 0;}
#imHeader_imMenuObject_04 .multiple-column > ul {position: static;
display: inline-block;vertical-align: top;}
#imHeader_imMenuObject_04 .multiple-column > ul > li {display: block;}
#imHeader_imMenuObject_04_container > ul > li > ul {position: absolute;
top: 35px;
}
#imHeader_imMenuObject_04_container > ul > li > ul.open-bottom { left: 0; }
#imHeader_imMenuObject_04_container > ul > li > ul.open-left { right: 163px; }
#imHeader_imMenuObject_04_container > ul > li > ul.open-right { left: 163px; }
#imHeader_imMenuObject_04_container > ul > li > ul ul, #imHeader_imMenuObject_04_container .multiple-column > ul > li ul {position: absolute;
top: 0;
}
#imHeader_imMenuObject_04_container  > ul > li > ul ul.open-left, #imHeader_imMenuObject_04_container .multiple-column > ul > li ul.open-left{ right: 160px; }
#imHeader_imMenuObject_04_container  > ul > li > ul ul.open-right, #imHeader_imMenuObject_04_container .multiple-column > ul > li ul.open-right{ left: 160px; }
#imHeader_imMenuObject_04 ul > li > ul, #imHeader_imMenuObject_04 .multiple-column { display: none; }
#imHeader_imMenuObject_04_container > ul > li:nth-child(6n+1) {
margin-left: 0;
clear: left;
}
#imHeader_imMenuObject_04_container > ul > li:nth-child(n+7) {
margin-top: 0px; 
}
#imHeader_imMenuObject_04-menu-opened { display: none; }
#imHeader_imMenuObject_04 .hamburger-component { display: none; }

#imFooter_imObjectImage_02_wrapper { position: absolute; top: 10px; left: 20px; width: 290px; height: 26px; text-align: center; z-index: 1002; overflow: hidden; }
#imFooter_imObjectImage_02_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imFooter_imCell_2 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCell_2 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imFooter_imObjectImage_02 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyleGraphics_2 { left: 0px; right: 0px; }
#imFooter_imCellStyleBorders_2 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imObjectImage_03_wrapper { position: absolute; top: 7px; left: 597px; width: 105px; height: 33px; text-align: center; z-index: 1003; overflow: hidden; }
#imFooter_imObjectImage_03_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imFooter_imCell_3 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCell_3 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imFooter_imObjectImage_03 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyleGraphics_3 { left: 0px; right: 0px; }
#imFooter_imCellStyleBorders_3 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imFooter_imObjectImage_04_wrapper { position: absolute; top: 14px; left: 706px; width: 263px; height: 23px; text-align: center; z-index: 1004; overflow: hidden; }
#imFooter_imObjectImage_04_wrapper img {-webkit-clip-path: inset(0 0 0% 0);clip-path: inset(0 0 0% 0);}#imFooter_imCell_4 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCell_4 { -ms-grid-rows: 100%; grid-template-rows: 100%; }
#imFooter_imObjectImage_04 { padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
#imFooter_imCellStyleGraphics_4 { left: 0px; right: 0px; }
#imFooter_imCellStyleBorders_4 { left: 0px; right: 0px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }

#imPage.without-id_animation-in-progress { overflow: hidden }
